.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-feee5ef3-c546-ea1d-10af-fdce4e3fca1d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-440bee8e-066b-c607-eaab-bede0ba4c452 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a1e50510-a0cd-35a1-8d55-4c62f4ab8530 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2172f327-56ba-3507-19dc-79331ab922c8 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e97262fc-304b-91df-430f-1311ff17502e {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8f919990-80ea-142b-c0ce-2e4bfc661be1 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f919990-80ea-142b-c0ce-2e4bfc661be1) !important;
}
.lfr-layout-structure-item-a016ade5-239c-8e4c-dee6-557b988ad149 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5fa8e0e6-5561-126e-b200-f1f16dc0ca45 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1f8f94b-328e-1b13-49ee-0ecdfde8ada4 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1cae0cf4-e081-8d0c-be1c-99c569826d2c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d49bd62a-a1a9-54c3-2792-b037b27f34c2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d5b085e-d596-e7d0-76cd-765b1e959324 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f4c89580-4754-b305-c6d2-6bc6040f5d08 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48cc5d6f-5bbe-4845-56ff-0251c2cc45f0 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-48cc5d6f-5bbe-4845-56ff-0251c2cc45f0) !important;
}
.lfr-layout-structure-item-db0b8124-c10c-dd0e-de60-cacec5fa6401 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-33dc8a8d-52da-b998-c61e-c54fdacba251 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33dc8a8d-52da-b998-c61e-c54fdacba251) !important;
}
.lfr-layout-structure-item-0003505e-aee6-c99e-2005-e2a88d9f37c7 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6e102999-9106-1bce-0309-1b40dff81b54 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9a502c28-7028-14e1-2ef7-ddf64a767620 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9af97963-8dad-ed52-7d06-2cb4f8d4287e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3fa3b17-2d57-8806-98f2-8a8b9ec32aa2 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4c8f1f67-8d78-71f7-baa4-b9ffa8c01a18 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a415538a-cae1-9a63-128e-364cb03444e4 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-552bdb96-5ce8-0357-f935-9cebded60bfd {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
